<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_687">

    <div id="_688">

      <div id="_689">

        <div id="_690">

        </div>

        <div id="_691">

          <div id="_692">
            <svg id="_693">
              <line id="_694" x1="0" x2="795" y1="" y2="0" />
            </svg>
          </div>

          <div id="_695" class="nm-label">
            <span id="_696">
            ® Producto Fernández 2017<br/>
        </span>
          </div>

          <div id="_697">

          </div>

          <div id="_698">

          </div>
        </div>

        <a id="_699" href="#">Dashboard -</a>

        <select id="_700" class="form-control">
          <option>
            CASINO 2
          </option>
          <option>
            CASINO 3
          </option>
          <option>
            CASINO 4
          </option>
        </select>

        <table id="_701">
          <tr>
            <td id="_702">

              <div id="_703" class="nm-label">
                <span id="_704">
            #<br/>
        </span>
              </div>
            </td>
            <td id="_705">

              <div id="_706" class="nm-label">
                <span id="_707">
            Rut<br/>
        </span>
              </div>
            </td>
            <td id="_708">

              <div id="_709" class="nm-label">
                <span id="_710">
            Nombre<br/>
        </span>
              </div>
            </td>
            <td id="_711">

              <div id="_712" class="nm-label">
                <span id="_713">
            Email<br/>
        </span>
              </div>
            </td>
            <td id="_714">

              <div id="_715" class="nm-label">
                <span id="_716">
            Descripción<br/>
        </span>
              </div>
            </td>
            <td id="_717">

              <div id="_718" class="nm-label">
                <span id="_719">
            Funciones<br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_720">

              <div id="_721" class="nm-label">
                <span id="_722">
            1<br/>
        </span>
              </div>
            </td>
            <td id="_723">

              <div id="_724" class="nm-label">
                <span id="_725">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_726">

              <div id="_727" class="nm-label">
                <span id="_728">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_729">

              <div id="_730" class="nm-label">
                <span id="_731">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_732">

              <div id="_733" class="nm-label">
                <span id="_734">
            <br/>
        </span>
              </div>
            </td>
            <td id="_735">

              <div id="_736" class="nm-label">
                <span id="_737">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_738">

              <div id="_739" class="nm-label">
                <span id="_740">
            2<br/>
        </span>
              </div>
            </td>
            <td id="_741">

              <div id="_742" class="nm-label">
                <span id="_743">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_744">

              <div id="_745" class="nm-label">
                <span id="_746">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_747">

              <div id="_748" class="nm-label">
                <span id="_749">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_750">

              <div id="_751" class="nm-label">
                <span id="_752">
            <br/>
        </span>
              </div>
            </td>
            <td id="_753">

              <div id="_754" class="nm-label">
                <span id="_755">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_756">

              <div id="_757" class="nm-label">
                <span id="_758">
            3<br/>
        </span>
              </div>
            </td>
            <td id="_759">

              <div id="_760" class="nm-label">
                <span id="_761">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_762">

              <div id="_763" class="nm-label">
                <span id="_764">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_765">

              <div id="_766" class="nm-label">
                <span id="_767">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_768">

              <div id="_769" class="nm-label">
                <span id="_770">
            <br/>
        </span>
              </div>
            </td>
            <td id="_771">

              <div id="_772" class="nm-label">
                <span id="_773">
            <br/>
        </span>
              </div>
            </td>
          </tr>
        </table>

        <div id="_774">

          <div id="_775" class="nm-label">
            <span id="_776">
            Empleado<br/>
        </span>
          </div>
        </div>

        <div id="_777">

          <div id="_778" class="nm-label">
            <span id="_779">
            Envitado<br/>
        </span>
          </div>
        </div>

        <div id="_780">

          <div id="_781" class="nm-label">
            <span id="_782">
            Empleado<br/>
        </span>
          </div>
        </div>

        <div id="_783">

          <div id="_784" class="nm-label">
            <span id="_785">
            Extra<br/>
        </span>
          </div>
        </div>
        <button id="_786" class="btn btn-default">
          Editar

        </button>
        <button id="_787" class="btn btn-default">
          Eliminar

        </button>
        <button id="_788" class="btn btn-default">
          Editar

        </button>
        <button id="_789" class="btn btn-default">
          editar

        </button>
        <button id="_790" class="btn btn-default">
          Eliminar

        </button>
        <button id="_791" class="btn btn-default">
          Eliminar

        </button>

        <div id="_792" class="nm-label">
          <a id="_793" href="#">
            Vale Emitido<br/>
        </a>
        </div>

        <div id="_794">
          <input type="text" id="_795" placeholder="buscar rut o nombre input" class="form-control" />
          <button id="_796" class="btn btn-default">
            Buscar

          </button>
        </div>
        <button id="_797" class="btn btn-default">
          Solicitud Especial

        </button>
        <button id="_798" class="btn btn-default">
          Recargar

        </button>

        <div id="_799">

          <div id="_800" class="nm-label">
            <span id="_801">
            &lt;&lt;<br/>
        </span>
          </div>

          <div id="_802" class="nm-label">
            <span id="_803">
            1<br/>
        </span>
          </div>

          <div id="_804" class="nm-label">
            <span id="_805">
            2<br/>
        </span>
          </div>

          <div id="_806" class="nm-label">
            <span id="_807">
            3<br/>
        </span>
          </div>

          <div id="_808" class="nm-label">
            <span id="_809">
            4<br/>
        </span>
          </div>

          <div id="_810" class="nm-label">
            <span id="_811">
            5<br/>
        </span>
          </div>

          <div id="_812" class="nm-label">
            <span id="_813">
            &gt;&gt;<br/>
        </span>
          </div>
        </div>
        <form id="_814" role="form">

          <div id="_815">

            <div id="_816" class="nm-label">
              <span id="_817">
            Vales especial<br/>
        </span>
            </div>

            <div id="_818">
              <svg id="_819">
                <line id="_820" x1="0" x2="438" y1="" y2="0" />
              </svg>
            </div>

            <i id="_821" data-pagelink="d5640826-1862-a601-a5fe-ec53f8e45af1"></i>
          </div>

          <div id="_822" class="nm-label">
            <span id="_823">
            Rut<br/>
        </span>
          </div>

          <div id="_824" class="nm-label">
            <span id="_825">
            Nombre<br/>
        </span>
          </div>

          <div id="_826" class="nm-label">
            <span id="_827">
            Email<br/>
        </span>
          </div>

          <div id="_828" class="nm-label">
            <span id="_829">
            Tipo de Solicitud<br/>
        </span>
          </div>
          <input type="text" id="_830" placeholder="10549045-3" class="form-control" />
          <input type="text" id="_831" placeholder="Juan Castillo" class="form-control" />
          <input type="text" id="_832" placeholder="juan@gmail.com" class="form-control" />
          <div class="radio" id="_833">
            <label id="_834">
              <input type="radio" checked />Empleado
            </label>
          </div>
          <div class="radio" id="_835">
            <label id="_836">
              <input type="radio" checked />Extra
            </label>
          </div>
          <div class="radio" id="_837">
            <label id="_838">
              <input type="radio" />Invitado
            </label>
          </div>
          <button id="_839" data-pagelink="fd13e9de-733d-ea56-6a49-ff38f24fd304" class="btn btn-default">
            Editar vale

          </button>
          <button id="_840" data-pagelink="d5640826-1862-a601-a5fe-ec53f8e45af1" class="btn btn-default">
            Cancelar

          </button>
          <textarea id="_841">Text area input</textarea>

          <div id="_842" class="nm-label">
            <span id="_843">
            Descripción<br/>
        </span>
          </div>
        </form>
      </div>

      <div id="_844">

        <div id="_845" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

          <div id="_846" class="nm-label">
            <span id="_847">
            Dashboard<br/>
        </span>
          </div>

          <div id="_848">

            <i class="placeholder" id="_849"></i>
          </div>
        </div>

        <div id="_850">

          <div id="_851" class="nm-label">
            <span id="_852">
            Vale Emitidos<br/>
        </span>
          </div>

          <div id="_853">

            <i class="placeholder" id="_854"></i>
          </div>
        </div>

        <div id="_855">

          <div id="_856" class="nm-label">
            <span id="_857">
            Generar Vale<br/>
        </span>
          </div>

          <div id="_858">

            <i class="placeholder" id="_859"></i>
          </div>
        </div>

        <div id="_860" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">

          <div id="_861" class="nm-label">
            <span id="_862">
            Configuracion<br/>
        </span>
          </div>

          <div id="_863">

            <i class="placeholder" id="_864"></i>
          </div>
        </div>
      </div>

      <div id="_865" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

        <i class="placeholder" id="_866"></i>

        <div id="_867" class="nm-label">
          <span id="_868">
            Logo<br/>
        </span>
        </div>
      </div>
      <div id="_869"></div>
      <div id="_870"></div>
      <div id="_871"></div>
      <div id="_872"></div>
      <div id="_873"></div>
      <div id="_874"></div>
      <div id="_875"></div>
      <div id="_876"></div>
    </div>

    <div id="_877" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

      <i class="placeholder" id="_878"></i>

      <div id="_879" class="nm-label">
        <span id="_880">
            Logo<br/>
        </span>
      </div>
    </div>

    <i id="_881" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">
        
    </i>

    <div id="_882" class="nm-label">
      <span id="_883">
            Nombre<br/>
        </span>
    </div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>